# Enumeration AnnotationTypeCode

Annotation type code.

#####
Index

### Enumeration Members

CARET
CIRCLE
FILEATTACHMENT
FREETEXT
HIGHLIGHT
INK
LINE
LINK
MOVIE
POLYGON
POLYLINE
POPUP
PRINTERMARK
REDACT
REPLACETEXT
RICHMEDIA
SCREEN
SIGNATURE
SOUND
SQUARE
SQUIGGLY
STAMP
STRIKEOUT
TEXT
THREADBEAD
THREED
TRAPNET
UNDERLINE
WATERMARK
WIDGET

## Enumeration Members

### CARET

CARET: 14

### CIRCLE

CIRCLE: 6

### FILEATTACHMENT

FILEATTACHMENT: 17

### FREETEXT

FREETEXT: 3

### HIGHLIGHT

HIGHLIGHT: 9

### INK

INK: 15

### LINE

LINE: 4

### LINK

LINK: 2

### MOVIE

MOVIE: 19

### POLYGON

POLYGON: 7

### POLYLINE

POLYLINE: 8

### POPUP

POPUP: 16

### PRINTERMARK

PRINTERMARK: 22

### REDACT

REDACT: 26

### REPLACETEXT

REPLACETEXT: 500

### RICHMEDIA

RICHMEDIA: 90

### SCREEN

SCREEN: 21

### SIGNATURE

SIGNATURE: 27

### SOUND

SOUND: 18

### SQUARE

SQUARE: 5

### SQUIGGLY

SQUIGGLY: 11

### STAMP

STAMP: 13

### STRIKEOUT

STRIKEOUT: 12

### TEXT

TEXT: 1

### THREADBEAD

THREADBEAD: 150

### THREED

THREED: 25

### TRAPNET

TRAPNET: 23

### UNDERLINE

UNDERLINE: 10

### WATERMARK

WATERMARK: 24

### WIDGET

WIDGET: 20